﻿@font-face {
	font-family: "bamboo";
    src: url('bamboo.eot');
	src: url('bamboo.eot?#iefix') format('embedded-opentype'),
         url('bamboo.woff') format('woff'),
         url("bamboo.ttf") format('truetype'),
        url('bamboo.svg#bamboo') format('svg');
    font-weight: normal;
    font-style: normal;}

body {
	font-family: "Dubai Light";
	background-color: #FEFEFE;
}
div#header, div#content, div#content1, div#footer
{
	background-color: #FEFEFE;
	width: 1000px;
	margin: 0 auto;
	font-family: "Dubai Light";
	color: #AFAB7E;
}
div#header
{
	background-color: #FEFEFE;
	text-align: center;
}
div#content {
	background-color: #FEFEFE;
	height: 400px;
	display: block;
	color: #8E1631;
	text-align: center;
	overflow: auto;
}

div#content1
{
	background-color: #FEFEFE;
	min-height: 300px;
	min-width: 700px; /*position: fixed;*/;
	display: block;
	color: #FFF4E0;
	text-align: center;
}

div#footer
{
	background-color: #FEFEFE;
	height: 30px;
	background: #FEFEFE;
	text-align: center;
	border-top-style: groove;
	border-bottom-style: outset;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer a
{
	color: #993399;
}

div span
{
	padding: 15px;
	margin: 15px;
}

ul#Navigation {
	margin: 0; padding: 0.8em;
	text-align: center;
	/*border: 1px solid black;*/
	/*background-color: silver;*/
  }
  ul#Navigation li {
	list-style: none;
	display: inline;
	margin: 0.4em; padding: 0;
  }

  ul#Navigation a, ul#Navigation span {
	padding: 0.2em 1em;
	text-decoration: none;
	font-weight: bold; /*border: 1px solid black;
	border-left-color: white; 
	border-top-color: white;*/;
	color: #AFAB7E; 
	/*background-color: #ccc;*/
	font-family: "Dubai Medium";
}
  * html ul#Navigation a, * html ul#Navigation span {
	width: 1em;    /* nur fuer IE 5.0x erforderlich */
	width: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
  }
  ul#Navigation a:hover, ul#Navigation span {
	/*border-color: white;
	border-left-color: black; 
	border-top-color: black;*/
	color: white; 
	/*background-color: gray;*/
	}
div#marker
{
	height:30px;
	width:60px;
    font-family: bamboo; font-size: small;	
}	
#headerLine {
	padding: 5px;
	font-family: "Dubai Medium";
	font-size: x-large;
	letter-spacing: 0.3em;
	color: #7D9ABA;
}
.headerText {
	font-family: Arial;
	color: #AFAB7E;
}
